samba pro 2005 LE, 2006 a CS 3.0

MDKSA-2006:120: byla objevena vzdáleně zneužitelná chyba v Sambě verze 3.0.x zneužitelná k DoS útoku. Opravné balíčky jsou k dispozici pro Mandriva Linux verze 2005 LE, 2006 a Corporate produkty 3.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login